## puppet-module-heini-wait-for 2.0.1

=== debian/changelog ===
puppet-module-heini-wait-for (2.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #916793)

 -- Thomas Goirand <zigo@debian.org>  Wed, 10 Feb 2016 12:08:38 +0800
