=== debian/control ===
Source: puppet-module-heini-wait-for
Section: admin
Priority: optional
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 9),
 openstack-pkg-tools,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/puppet/puppet-module-heini-wait-for
Vcs-Git: https://salsa.debian.org/openstack-team/puppet/puppet-module-heini-wait-for.git
Homepage: https://github.com/heini/puppet-wait-for

Package: puppet-module-heini-wait-for
Architecture: all
Depends:
 puppet-common,
 puppet-module-puppetlabs-stdlib,
 puppet-module-puppetlabs-xinetd,
 ${misc:Depends},
Description: Puppet module for waiting for something
 Puppet lets you centrally manage every important aspect of your system using a
 cross-platform specification language that manages all the separate elements
 normally aggregated in different files, like users, cron jobs, and hosts,
 along with obviously discrete elements like packages, services, and files.
 .
 A Puppet resource type that enables you to wait for certain conditions. You
 can use shell commands to query arbitrary things and either react on the exit
 code or match the output of the command against a regular expression.
