=== debian/watch ===
version=3
https://github.com/heini/puppet-wait-for/tags .*/(\d[\d\.]+)\.tar\.gz
